@import "@/styles/colors";
@import "@/styles/mixins/typography";

.title {
	color: $color-custom-text-tooltips;
	@include typography("base-semibold");
}

.money {
	color: $color-white;
	@include typography("3xl-semibold");
}